body { background-image: url(../images/Bg.png) ; }

	#MobVerContainer, #MobVerContent { background-color: white ; }
	

/*
 * Compressor: http://www.csscompressor.com/
 */

    

body { 
 font-family: arial; 
 margin: 0; padding: 0;  
} 


input, textarea, select, option {
   font-size: 100%;
 }



H1 { font-size: 130% ; padding: 1%; text-align: center; }
H2 { font-size: 120% ; padding: 1%; }
H3 { font-size: 110% ; padding: 1%; }

img{
  max-width:100%;
  height:auto;
}




#MobVerTitle { 
 overflow: hidden; 
  border-bottom: 1px solid #999999;
  background-color: #f9f9f9;
}





#MobVerLogo { height: 100%; overflow: hidden; display: block; } 

.cmsDefaultTextLogo { display: none; }

#MobVerLogo .MobVerLogoHelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
 width: 0;
}

#MobVerLogo #cmslogo {
  vertical-align: middle;
  display: inline-block;
  height: 100%;
 max-width:80%; 
}

#MobVerLogo #cmslogo a {
  height: 90%;
  margin: 5%
}

#MobVerLogo #cmslogo a img {
  height: 100%;
  max-height: 100%;
}

#MobVerTitle a#MobVerName {
  color: #333333; 
  text-decoration: none; 
  display: inline-block; 
  vertical-align: middle;
  overflow: hidden; 
  margin-left: 1%;
}








#MobVerBanner img.banner { width: 100% ;  max-height: 200px;}

#MobVerMenuLinks {
display:block;
  text-align:center!important;
  background-color: #ececec;
  background-color: rgba(200, 200, 200, 0.5);

border: 1px solid #666;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #888 0 1px 2px;
-moz-box-shadow: #888 0 1px 2px;
box-shadow: #888 0 1px 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  position:fixed;
  top:0; right:0;
}



#MobVerPopMenu {
display:none; 
position:fixed; 
  top:0; 
  right:0;
 width: 100%;
height: 100%;
  background-color: rgba(111, 111, 111, 0.5);
}

#MobVerPopMenu #menu {
 position: absolute;  
 top: 0; 
 right: 0;
 width: 50%;
 border: 3px solid #666;
}


#MobVerPopMenu A{
 line-height: 50px; 
  background-color: #ececec;
  border: 1px solid #c9c9c9;
}






#MobVerContent { 
  float:none!important;
  clear:both!important;
  margin: 3%; 
  overflow: auto;

}





li.cmsItemLI, .formDIV{
border: 1px solid #eeebee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #e8ebee 0 1px 2px;
-moz-box-shadow: #e8ebee 0 1px 2px;
box-shadow: #e8ebee 0 1px 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 1% 0%;
}


#menu { margin: 0; } 

#menu ul { 
 list-style: none;   
 margin: 0; 
 padding: 0; 
}


#menu li{
  float:none!important;
  clear:both!important;
  display:block;
  padding:0;
  margin:0; 
} 

#menu li a, .showFullSite A {
  display:block;
  background-color: #ececec;
  border: 1px solid #c9c9c9;
  color: #333333; 
  margin: 0;
  padding: 0;
  text-align:center!important;
  text-decoration: none; 
}




#MobVerFooter {
  text-align:center!important;
  float:none!important;
  clear:both!important;
  width:100%;
  background-color: #eeeeee;
  border-top: 1px #aaaaaa;
  margin: 0; padding: 0; 
}





#MobVerSearch {
 padding: 2%; 
 text-align:center!important;
}

#MobVerSearch input.searchtoykeywords {
  width: 60%;
 line-height: 40px;
 height: 40px; 
}

#MobVerSearch input.searchtoysubmit {
height: 40px; 
width: 40px; 
 background-image:url(../../shared/images/art/Mobile_Icons/Mobile_Icons_Grey/search_grey.png);
text-indent: -1000em;
 background-size:contain;
}


.showFullSite A  {
  background-color:#999;
  color:white;
  line-height: 50px; 
}


   #MobVerMenuLinks  { height:40px;  margin:5px; }
  #MobVerMenuLinks A { height:40px;  }
   #MobVerMenuLinks A img { height:20px; margin:10px; }  



  .vieworderstable tr { display:block; }
  .vieworderstable td { display:block; }

	#MobVerTitle {
		font-size: 20px; 
		line-height: 50px;
		max-height: 50px;
		height: 50px;
	}

	
	
	


BODY { font-family: Arial, Helvetica, sans-serif ; }